<resources>
    <string name="app_name">Тор</string>
    <string name="share">падзяліцца</string>
    <string name="no_activity_found_to_handle_uri">Не знойдзена прыкладанняў, якія падтрымліваюць гэты тып файлаў.</string>
    <string name="search">Пошук</string>
    <string name="bookmarks">Закладкі</string>
    <string name="bookmark">Змяніць закладку</string>
    <string name="bookmark_added">Дададзена закладка «%1$s».</string>
    <string name="bookmark_removed">Закладка «%1$s» выдалена</string>
    <string name="share_link">Падзяліцца спасылкай</string>
    <string name="find_page">Знайсці на старонцы</string>
    <string name="history">Гісторыя</string>

    <string name="documentation">Дакументацыя</string>
    <string name="password">Пароль</string>
    <string name="user_name">Імя карыстальніка</string>
    <string name="authentication">Аўтэнтыфікацыя</string>
    <string name="downloads">Загрузкі</string>
    <string name="enter_search">Увод пошуку…</string>
    <string name="action_cleanup">Выдаліць дадзеныя браўзера</string>
    <string name="browser_cleanup_message">Браўзер скінуты да зыходнага стану</string>
    <string name="next_page">Наступная старонка</string>
    <string name="reload_page">Перазагрузіць старонку</string>
    <string name="download">Спампаваць</string>
    <string name="more_options">Больш варыянтаў</string>

    <string name="enable_javascript">Уключыць Javascript</string>
    <string name="settings">Налады</string>
    <string name="javascript_text">Калі javascript адключаны, многія вэб-сайты могуць не працаваць належным чынам.</string>
    <string name="information">інфармацыя</string>
    <string name="url_access">QR-код змяшчае URL бягучага сайта</string>
    <string name="previous_search">Папярэдні</string>
    <string name="next_search">Далей</string>
    <string name="browser_handle_file">Браўзер не можа апрацоўваць «%1$s»</string>

    <string name="offline_mode">Аўтаномны рэжым</string>
    <string name="previous_page">Папярэдняя старонка</string>
    <string name="tabs">Укладкі</string>
    <string name="close_tabs">Закрыць усе ўкладкі</string>
    <string name="add_tab">Дадаць укладку</string>
    <string name="search_engine">Пошукавая сістэма</string>

    <string name="home_page">Галоўная старонка</string>
    <string name="home_page_set">Зрабіць бягучую старонку галоўнай</string>
    <string name="search_uri">Тэрмін пошуку або вэб-сайт (URL, PNS)</string>
    <string name="print">Друк</string>
    <string name="revert">Вярнуць</string>
    <string name="pns_service_error">Служба PNS не працуе з-за ўнутраных памылак.</string>
    <string name="failure_download_file">Памылка загрузкі файла</string>
    <string name="no_offline_page">Пазасеткавая старонка недаступная.</string>
    <string name="pns_service_limitation_ip">Службе PNS патрабуецца сетка IPv6.</string>
    <string name="relays">Эстафеты</string>
    <string name="connect_to">Падключыцца да</string>
    <string name="cleanup_downloads">Загрузкі для ачысткі</string>
    <string name="active_downloads">Актыўныя спампоўкі</string>
</resources>